.write {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
}
.db {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.hz {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 18px;
	color: #767575;
}
.lz {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 20px;
	color: #009BA1;
}
.hz {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 20px;
	color: #FF0000;
}
.qhz {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 20px;
	color: #333333;
}
.chz {
	font-family: "微软雅黑","SimSun","新宋体";
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	color: #000;
	margin-top:10px;
	display:inline-block;
	margin-top:10px;
}
.xswl_r {
	font-family: "微软雅黑","SimSun","新宋体";
	font-size: 14px;
	line-height: 24px;
	font-weight:normal;
	color: #000;
}
.xswl_r p{
	margin:0px;
	padding:0px;
}
.hhz {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 24px;
	color: #5B5B5B;
}
.sj {
	font-family: "新宋体";
	font-size: 13px;
	line-height: 24px;
	color: #999999;
}
.heizi {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-align:left;
}
.bh {
	font-family: "新宋体";
	font-size: 18px;
	line-height: 20px;
	color: #666666;
	font-weight: bold;
}
a.1:link {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
a.1:visited {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #0099FF;
	text-decoration: blink;
}
a.1:hover {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	text-decoration: blink;
}
a.1:active {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #00CCFF;
	text-decoration: blink;
}
a.2:link {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 20px;
	color: #FF0000;
}
a.2:visited {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: blink;
}
a.2:hover {
	font-family: "新宋体";
	font-size: 14px;
	color: #33CCFF;
	text-decoration: blink;
}
a.3:link {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}
a.3:visited {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
a.3:hover {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
a.3:active {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}

a.2:active {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 20px;
	color: #FF0000;
}
.bb {
	margin-bottom: 1px;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.qlql {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #767575;
}
a.5:link {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #009BA1;
}
a.5:visited {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #009BA1;
}
a.5:hover {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #009BA1;
}
a.5:active {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #009BA1;
}
a.4:link {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #5B5B5B;
}
a.4:visited {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #5B5B5B;
}
a.4:hover {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #0099FF;
}
a.4:active {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #0099FF;
}
.zs {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #777777;
}
a.6:link {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #777777;
}
a.6:visited {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #777777;
}
a.6:hover {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #777777;
}
a.6:active {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #777777;
}
.bg_right {
	font-size: 12px;
	color: #333333;
	background-image: url(../images/right_03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 444px;
	width: 191px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 5px;
}
body table {
	margin-right:auto;
	margin-left:auto;
}
body {
	text-align:center
}
.position_news{
	font-family:Simsun;
	padding-left:10px;
	color:#000;
	font-size:14px;
}
